[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3900			; Maximum Brake torque in Nm
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=500
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]

DISC_LF=GEO_DiskFL_002
DISC_RF=GEO_DiskFR_004
DISC_LR=GEO_DiskRL_002
DISC_RR=GEO_DiskRR_002
FRONT_MAX_GLOW=30.0

REAR_MAX_GLOW=12.0

LAG_HOT=0.995

LAG_COOL=0.98
